{
	"preference": {
		"title": "偏好設定",
		"menu": {
			"title": {
				"clipboard": "剪貼簿",
				"history": "歷史記錄",
				"general": "通用設定",
				"shortcut": "快捷鍵",
				"backup": "資料備份",
				"about": "關於"
			}
		},
		"clipboard": {
			"window_settings": {
				"title": "視窗設定",
				"label": {
					"window_position": "視窗位置",
					"window_position_remember": "記住位置",
					"window_position_follow": "跟隨滑鼠",
					"window_position_center": "螢幕中央",
					"back_top": "啟動時回到頂部",
					"show_all": "啟動時切換至全部分組"
				},
				"hints": {
					"back_top": "啟動視窗時，滾動至頂部並選中首條"
				}
			},
			"audio_settings": {
				"title": "音效設定",
				"label": {
					"copy_audio": "複製音效"
				}
			},
			"search_box_settings": {
				"title": "搜尋設定",
				"label": {
					"default_focus": "預設焦點",
					"auto_clear": "自動清除",
					"position": "搜尋框位置",
					"position_top": "頂部",
					"position_bottom": "底部"
				},
				"hints": {
					"default_focus": "啟動視窗時，默認聚焦蒐索框",
					"auto_clear": "啟動視窗時，清除蒐索框內容"
				}
			},
			"content_settings": {
				"title": "內容設定",
				"button": {
					"custom_operation_button": "自定義"
				},
				"label": {
					"auto_paste": "自動貼上",
					"auto_paste_single": "單擊",
					"auto_paste_double": "雙擊",
					"image_ocr": "圖片OCR",
					"copy_as_plain": "複製為純文字",
					"paste_as_plain": "粘貼為純文字",
					"operation_button": "操作按鈕",
					"custom_operation_button_title": "自定義操作按鈕",
					"operation_button_option": {
						"copy": "複製",
						"paste_plain": "貼上為純文本",
						"notes": "備註",
						"favorite": "收藏",
						"delete": "刪除"
					},
					"auto_favorite": "自動收藏",
					"delete_confirm": "删除確認",
					"auto_sort": "自動排序"
				},
				"hints": {
					"auto_paste": "當使用滑鼠左鍵時，快速將內容貼上到輸入位置",
					"image_ocr": "注意：使用前請務必先下載",
					"copy_as_plain": "富文字和HTML格式在複製時僅保留純文字內容",
					"paste_as_plain": "富文字和HTML格式在粘貼時僅保留純文字內容",
					"operation_button": "自定義操作剪貼簿內容的圖示按鈕",
					"auto_favorite": "新增或編輯備註後自動收藏",
					"delete_confirm": "删除剪貼板內容時彈出確認對話方塊",
					"auto_sort": "複製已存在的內容時排列到最前面"
				}
			}
		},
		"history": {
			"history": {
				"title": "歷史記錄",
				"button": {
					"goto_delete": "刪除歷史記錄",
					"confirm_delete": "確定",
					"cancel_delete": "取消"
				},
				"label": {
					"duration": "保留時長",
					"duration_unit": "天",
					"max_count": "最大保留條數",
					"max_count_unit": "條",
					"delete_title": "刪除歷史記錄",
					"time_range": "時間範圍",
					"time_range_opt": {
						"last_hour": "過去 1 小時",
						"last_24_hours": "過去 24 小時",
						"last_7_days": "過去 7 天",
						"last_30_days": "過去 30 天",
						"unlimited": "時間不限",
						"custom": "自定義"
					},
					"include_favorite": "刪除收藏"
				},
				"hints": {
					"duration": "輸入 0 表示永久保留，僅統計和删除未收藏條目",
					"max_count": "輸入 0 表示永久保留，僅統計和删除未收藏條目",
					"delete_success": "刪除成功"
				}
			}
		},
		"settings": {
			"permission_settings": {
				"title": "權限設定",
				"button": {
					"confirm_full_disk_access": "前往系統設定開啟",
					"cancel_full_disk_access": "稍後開啟",
					"authorize": "前往授權"
				},
				"label": {
					"accessibility_permissions": "輔助功能訪問權限",
					"full_disk_access_permissions": "完全磁碟訪問權限",
					"confirm_full_disk_access": "需要開啟完全磁碟訪問權限",
					"authorized": "已授權"
				},
				"hints": {
					"accessibility_permissions": "需要輔助功能訪問權限來操作剪貼簿內容",
					"full_disk_access_permissions": "需要完全磁碟訪問權限來實現文件預覽",
					"confirm_full_disk_access": "需要開啟完全磁碟訪問權限來實現文件預覽"
				}
			},
			"app_settings": {
				"title": "應用設定",
				"label": {
					"auto_start": "登入時啟動",
					"silent_start": "靜默啟動",
					"show_menubar_icon": "顯示功能表列圖標",
					"show_taskbar_icon": "顯示工作列圖標"
				},
				"hints": {
					"silent_start": "手動啟動應用時隱藏視窗"
				}
			},
			"appearance_settings": {
				"title": "外觀設定",
				"label": {
					"language": "界面語言",
					"theme": "主題模式",
					"theme_auto": "跟隨系統",
					"theme_light": "亮色模式",
					"theme_dark": "暗色模式"
				}
			},
			"app_update": {
				"title": "應用更新",
				"label": {
					"auto_update": "自動檢查更新",
					"update_beta": "參與測試版體驗"
				},
				"hints": {
					"update_beta": "將會接收測試版更新，即使它們可能不穩定"
				}
			}
		},
		"shortcut": {
			"shortcut": {
				"title": "快捷鍵",
				"label": {
					"open_clipboard": "打開剪貼簿視窗",
					"open_settings": "打開偏好設定視窗",
					"quick_paste": "快速貼上",
					"paste_as_plain": "貼上為純文字"
				},
				"hints": {
					"quick_paste": "隱藏視窗時，使用數字鍵快速貼上前九項",
					"paste_as_plain": "啟動視窗時，將選中的內容粘貼為純文字、OCR文字和路徑"
				}
			}
		},
		"data_backup": {
			"storage_settings": {
				"title": "存儲設定",
				"label": {
					"data_storage_path": "資料存儲路徑",
					"log_storage_path": "日誌存儲路徑"
				},
				"hints": {
					"custom_path": "自訂",
					"default_path": "恢復預設",
					"change_success": "更改成功"
				}
			},
			"import_export": {
				"title": "導入和匯出",
				"button": {
					"import": "導入數據",
					"export": "匯出數據",
					"cancel": "取消",
					"confirm_import": "確定",
					"confirm_export": "匯出"
				},
				"label": {
					"confirm_import": "導入須知",
					"confirm_export": "匯出須知"
				},
				"hints": {
					"import_success": "導入成功",
					"export_success": "匯出成功",
					"confirm_import": "導入的剪貼板數據將覆蓋現有數據，確定要繼續嗎？",
					"confirm_export": "匯出的數據包含所有偏好設定和剪貼板內容，且均以明文形式保存，請妥善保管。"
				}
			}
		},
		"about": {
			"about_software": {
				"title": "關於軟件",
				"label": {
					"version": "版本：",
					"software_info": "軟件資訊",
					"open_source_address": "開源地址",
					"community": "社區交流",
					"sponsor": "贊助我們"
				},
				"button": {
					"check_update": "檢查更新",
					"copy": "複製",
					"feedback_issue": "迴響問題"
				},
				"hints": {
					"software_info": "複製軟件資訊並提供給 Bug Issue",
					"copy_success": "複製成功"
				}
			},
			"thank": {
				"title": "致謝",
				"hints": {
					"thank_all": "感謝所有列出的和未能列出的開源依賴，以及為{{0}}提出建議的用戶和做出貢獻的開發者。"
				}
			}
		}
	},
	"clipboard": {
		"button": {
			"context_menu": {
				"copy": "複製",
				"note": "備註",
				"paste_as_plain_text": "貼上為純文字",
				"paste_ocr_text": "粘貼OCR文字",
				"paste_as_path": "粘貼為路徑",
				"unfavorite": "取消收藏",
				"favorite": "收藏",
				"open_in_browser": "在瀏覽器開啟",
				"send_email": "發送郵件",
				"export_as_file": "匯出為文件",
				"preview_image": "預覽圖片",
				"download_image": "下載圖片",
				"show_in_finder": "在 Finder 中顯示",
				"show_in_file_explorer": "在檔案總管中顯示",
				"delete": "刪除"
			}
		},
		"label": {
			"tab": {
				"all": "全部",
				"text": "文字",
				"image": "圖片",
				"files": "文件",
				"favorite": "收藏"
			},
			"link": "連結",
			"email": "信箱",
			"color": "顏色",
			"path": "路徑",
			"plain_text": "純文字",
			"rtf": "富文字",
			"html": "HTML",
			"image": "圖片",
			"n_files": "{{0}}個檔案",
			"n_chars": "{{0}}個字元"
		},
		"hints": {
			"search_placeholder": "搜尋",
			"delete_modal_content": "確定要删除此項嗎？"
		}
	},
	"component": {
		"shortcut_key": {
			"hints": {
				"set_shortcut_key": "按鍵盤設定快捷鍵",
				"shortcut_key_not_set": "未設定快捷鍵"
			}
		},
		"app_update": {
			"label": {
				"new_version_title": "發現新版本🥳",
				"release_version": "更新版本",
				"release_time": "更新時間",
				"release_notes": "更新日誌"
			},
			"button": {
				"confirm_update": "立即更新",
				"cancel_update": "以後再說"
			},
			"hints": {
				"checking_update": "正在檢查更新...",
				"latest_version": "當前已是最新版本🎉"
			}
		},
		"tray": {
			"label": {
				"preference": "偏好設定",
				"start_listening": "開啟監聽",
				"stop_listening": "停止監聽",
				"check_update": "檢查更新",
				"open_source_address": "開源地址",
				"version": "版本",
				"relaunch": "重啓應用",
				"exit": "退出應用"
			}
		},
		"note_modal": {
			"label": {
				"note": "備註"
			},
			"hints": {
				"input_note": "請輸入備註"
			}
		}
	}
}
